/**
 * 胡红勋
 * @param {*}  conf  对象类型
 */
var Geometry = function(conf) {
    var _conf = {...conf }
    this.type = _conf.type
    this.points = _conf.points
    this.toString = function() {
        return {
            type: this.type,
            points: this.points
        }
    }
}
export { Geometry }